additionalProperties:
  formFields:
    - default: 2FAuth
      envKey: APP_NAME
      labelEn: APP NAME
      labelZh: 应用名称
      label:
        en: APP NAME
        ja: アプリ名
        ms: NAMA APLIKASI
        pt-br: NOME DO APLICATIVO
        ru: НАЗВАНИЕ ПРИЛОЖЕНИЯ
        ko: 앱 이름
        zh: 应用名称
        zh-Hant: 應用名稱
      required: true
      type: text
    - default: 8000
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        ko: 포트
        zh: 端口
        zh-Hant: 埠
      required: true
      rule: paramPort
      type: number
    - default: http://localhost:8000
      edit: true
      envKey: APP_URL
      labelEn: APP URL
      labelZh: 外部地址
      label:
        en: APP URL
        ja: アプリURL
        ms: URL APLIKASI
        pt-br: URL DO APLICATIVO
        ru: URL ПРИЛОЖЕНИЯ
        ko: 앱 URL
        zh: 外部地址
        zh-Hant: 外部地址
      description:
        zh: 可以添加为反向代理网站，并启用 HTTPS
        en: You can add it as a reverse proxy site and enable HTTPS
        ja: リバースプロキシサイトとして追加し、HTTPSを有効にできます
        ms: Anda boleh menambahnya sebagai laman proksi songsang dan mengaktifkan HTTPS
        pt-br: Você pode adicioná-lo como um site de proxy reverso e habilitar o HTTPS
        ru: Вы можете добавить его в качестве сайта обратного прокси и включить HTTPS
        ko: 리버스 프록시 사이트로 추가하고 HTTPS를 활성화할 수 있습니다
        zh-Hant: 可以添加為反向代理網站，並啟用 HTTPS
      required: true
      rule: paramExtUrl
      type: text
    - default: SomeRandomStringOf32CharsExactly
      envKey: APP_KEY
      labelEn: APP KEY
      labelZh: 加密键
      label:
        en: APP KEY
        ja: アプリキー
        ms: KUNCI APLIKASI
        pt-br: CHAVE DO APLICATIVO
        ru: КЛЮЧ ПРИЛОЖЕНИЯ
        ko: 앱 키
        zh: 加密键
        zh-Hant: 加密鍵
      required: true
      type: text
